## plip 1.3.1+dfsg

=== debian/changelog ===
plip (1.3.1+dfsg-1) unstable; urgency=medium

  * Bump Standards-Version
  * Imported Upstream version 1.3.1+dfsg
  * Export local python modules, needed for man page generation with help2man

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 13 May 2016 17:44:04 +0200

plip (1.3.0a+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix Title in upstream metadata

  [ Alexandre Mestiashvili]
  * Initial release. Closes: #787739
  * Use help2man to generate man page, remove manually created manpage
  * d/control: Add python-openbabel, numpy, lxml and pymol to Build-Depends:
  * d/rules: Install man page using help2man, run test
  * d/changelog: New upstream release, merge unreleased changelog entries
  * d/tests/*: Run autopkgtest, other tests require removed pdb files,
    ignore for now
  * d/watch: Add dversionmangle
  * d/copyright: Use Files-Excluded: to remove pdb files due to unclear
    license, remove pdb license and update copyright years

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 24 Mar 2016 13:39:29 +0100

plip (1.1.0-1) unstable; urgency=low

  * Initial release. Closes: #787739

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 28 May 2015 17:01:18 +0200
