=== debian/tests/control ===
Tests: special-cases
