## plip 1.3.3+dfsg

=== debian/changelog ===
plip (1.3.3+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.3+dfsg
  * Enable xml-parser test

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 07 Nov 2016 14:42:03 +0100

plip (1.3.2+dfsg-1) unstable; urgency=medium

  * Update copyright format
  * Exclude pliplogo.(png|svg), the files are not used anywhere in the code
  * New upstream version 1.3.2+dfsg

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 19 Sep 2016 16:55:53 +0200
