=== debian/control ===
Source: plip
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Section: python
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               help2man,
               pymol,
               python-all,
               python-lxml,
               python-numpy,
               python-openbabel,
               python-setuptools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/plip.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/plip.git
Homepage: https://projects.biotec.tu-dresden.de/plip-web/plip/

Package: plip
Architecture: all
Depends: pymol,
         ${misc:Depends},
         ${python:Depends}
Description: fully automated protein-ligand interaction profiler
 The Protein-Ligand Interaction Profiler (PLIP) is a tool to analyze
 and visualize protein-ligand interactions in PDB files.
 .
 Features include:
  * Detection of eight different types of noncovalent interactions
  * Automatic detection of relevant ligands in a PDB file
  * Direct download of PDB structures from wwPDB server if valid
    PDB ID is given
  * Processing of custom PDB files containing protein-ligand complexes
    (e.g. from docking)
  * No need for special preparation of a PDB file, works out of the box
  * Atom-level interaction reports in rST and XML formats for easy parsing
  * Generation of PyMOL session files (.pse) for each pairing, enabling easy
    preparation of images for publications and talks
  * Rendering of preview image for each ligand and its interactions
    with the protein
