=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=plip
%:
	dh $@ --with python2 --buildsystem=pybuild

mandir := $(CURDIR)/debian/$(PYBUILD_NAME)/usr/share/man/man1
version := $(shell dpkg-parsechangelog --show-field=Version)
HELP2MAN := help2man --no-info --no-discard-stderr --version-string="$(version)"
PYTHON_DEFAULT_VERSION := $(shell pyversions -d)

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(mandir)
	export PYTHONPATH=$(CURDIR)/debian/$(PYBUILD_NAME)/usr/lib/$(PYTHON_DEFAULT_VERSION)/dist-packages/:\
	$(CURDIR)/plip/modules; \
    $(HELP2MAN)  --name='Protein-Ligand Interaction Profiler (PLIP)' \
    $(CURDIR)/debian/$(PYBUILD_NAME)/usr/bin/plipcmd > $(mandir)/plipcmd.1

override_dh_auto_test:
	debian/tests/special-cases
