## plip 1.3.5+dfsg

=== debian/changelog ===
plip (1.3.5+dfsg-1) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1
  * New upstream version 1.3.5+dfsg
  * Update d/copyright, license changed from Apache-2.0 to GPL-2
  * Update d/rules, use DEB_VERSION instead of dpkg-parsechangelog
  * Override spelling-error-in-manpage warning
  * Drop Testsuite: field from d/control, autopkgtest is enabled
    by d/tests/control

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 01 Dec 2017 16:23:49 +0100
