=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
 Section: python
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -13,7 +12,7 @@
                python-numpy,
                python-openbabel,
                python-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/plip.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/plip.git
 Homepage: https://projects.biotec.tu-dresden.de/plip-web/plip/
