=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,10 @@
 %:
 	dh $@ --with python2 --buildsystem=pybuild
 
+include /usr/share/dpkg/pkg-info.mk
+
 mandir := $(CURDIR)/debian/$(PYBUILD_NAME)/usr/share/man/man1
-version := $(shell dpkg-parsechangelog --show-field=Version)
-HELP2MAN := help2man --no-info --no-discard-stderr --version-string="$(version)"
+HELP2MAN := help2man --no-info --no-discard-stderr --version-string="$(DEB_VERSION)"
 PYTHON_DEFAULT_VERSION := $(shell pyversions -d)
 
 override_dh_auto_install:
