=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,dversionmangle=s/\+dfsg(\.\d+)?$//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/plip-$1\.tar\.gz/,repacksuffix=+dfsg,repack,compression=xz \
 https://github.com/ssalentin/plip/tags .*/v?(\d\S*)\.tar\.gz
