## plip 1.4.2+dfsg

=== debian/changelog ===
plip (1.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.4.2+dfsg

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 07 Jun 2018 20:05:34 +0200

plip (1.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.4.1+dfsg
  * d/control:
    - bump Policy to 4.1.4
    - make pymol optional, remove from build-depends and depends
      add to Suggests:
  * Install docs shipped with source

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 26 Apr 2018 15:43:43 +0200

plip (1.4.0~b+dfsg-1) unstable; urgency=medium

  [ Steffen Möller ]
  * Updated RRID in d/u/metadata

  [ Andreas Tille ]
  * Remove invalid fields from debian/upstream/metadata

  [ Alexandre Mestiashvili ]
  * New upstream version 1.4.0~b+dfsg
  * Update d/control:
    - Add python-future build-dep
    - Update uploader's email
    - fix VCS-* fields to point to salsa
    - Set debhelper and compat to 11
  * Remove unused lintian override

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 12 Apr 2018 12:51:07 +0200
