=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: plip
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
+Uploaders: Alexandre Mestiashvili <mestia@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                help2man,
-               pymol,
                python-all,
                python-lxml,
                python-numpy,
                python-openbabel,
-               python-setuptools
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/plip.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/plip.git
+               python-setuptools,
+               python-future
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/plip
+Vcs-Git: https://salsa.debian.org/med-team/plip.git
 Homepage: https://projects.biotec.tu-dresden.de/plip-web/plip/
 
 Package: plip
 Architecture: all
-Depends: pymol,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python:Depends}
+Suggests: pymol
 Description: fully automated protein-ligand interaction profiler
  The Protein-Ligand Interaction Profiler (PLIP) is a tool to analyze
  and visualize protein-ligand interactions in PDB files.
