## plip 1.4.3~b+dfsg

=== debian/changelog ===
plip (1.4.3~b+dfsg-2) unstable; urgency=medium

  * Team upload.

  * Hopefully fixed d/watch - who knows :o)
  * Executable only works with python2, not 3
  * Explicitly adding python-openbabel as a dependency to the binary
    package, which was omitted by the automatisms in place.

 -- Steffen Moeller <moeller@debian.org>  Tue, 16 Oct 2018 16:21:48 +0200

plip (1.4.3~b+dfsg-1) unstable; urgency=medium

  * Update Files-Excluded section in d/copyright
  * New upstream version 1.4.3~b+dfsg
  * Check for nocheck in DEB_BUILD_OPTIONS for tests, s/plipcmd.py/plipcmd/
  * Bump Policy to 4.2.1

 -- Alexandre Mestiashvili <mestia@debian.org>  Tue, 25 Sep 2018 09:38:55 +0000
