=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	mv $(CURDIR)/debian/$(PYBUILD_NAME)/usr/bin/plipcmd.py \
+           $(CURDIR)/debian/$(PYBUILD_NAME)/usr/bin/plipcmd
 	mkdir -p $(mandir)
 	export PYTHONPATH=$(CURDIR)/debian/$(PYBUILD_NAME)/usr/lib/$(PYTHON_DEFAULT_VERSION)/dist-packages/:\
 	$(CURDIR)/plip/modules; \
@@ -19,4 +21,6 @@
     $(CURDIR)/debian/$(PYBUILD_NAME)/usr/bin/plipcmd > $(mandir)/plipcmd.1
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	debian/tests/special-cases
+endif
