=== debian/watch ===
version=3
opts=uversionmangle=s/([\d_\.\-]+)(b)?/$1~$2/,\
 dversionmangle=auto,\
 filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/plip-$1\.tar\.gz/,\
 repacksuffix=+dfsg,repack,compression=xz \
 https://github.com/ssalentin/plip/tags .*/v?(\d\S*)\.tar\.gz
