## plip 1.4.4~b%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Alexandre Mestiashvili <mestia@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                help2man,
-               python-all,
-               python-lxml,
-               python-numpy,
-               python-openbabel,
-               python-setuptools,
-               python-future
-Standards-Version: 4.2.1
+               python3-all,
+               python3-lxml,
+               python3-numpy,
+               python3-openbabel,
+               python3-setuptools,
+               python3-future
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/plip
 Vcs-Git: https://salsa.debian.org/med-team/plip.git
 Homepage: https://projects.biotec.tu-dresden.de/plip-web/plip/
@@ -20,8 +20,8 @@
 Package: plip
 Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends},
-         python-openbabel
+         ${python3:Depends},
+         python3-openbabel
 Suggests: pymol
 Description: fully automated protein-ligand interaction profiler
  The Protein-Ligand Interaction Profiler (PLIP) is a tool to analyze
