=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 opts=uversionmangle=s/([\d_\.\-]+)(b)?/$1~$2/,\
  dversionmangle=auto,\
  filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/plip-$1\.tar\.gz/,\
