## plip 1.4.4~b+dfsg

=== debian/changelog ===
plip (1.4.4~b+dfsg-1) unstable; urgency=medium

  * Fix d/watch, set version to 4
  * Bump Policy to 4.5.0
  * New upstream version 1.4.4~b+dfsg

 -- Alexandre Mestiashvili <mestia@debian.org>  Sun, 09 Feb 2020 17:06:44 +0100

plip (1.4.3~b+dfsg-3) unstable; urgency=medium

  * Update d/{control,rules,tests/} to use python3, Closes: #937303
  * Update d/control, bump Policy to 4.4.1, use debhelper-compat(=12)
  * Drop empty d/patches

 -- Alexandre Mestiashvili <mestia@debian.org>  Mon, 14 Oct 2019 18:15:14 +0200
