=== debian/tests/control ===
Tests: special-cases, xml-parser
