## plip 2.1.3+dfsg

=== debian/changelog ===
plip (2.1.3+dfsg-1) unstable; urgency=medium

  * Add build-mulit.sh to Files-Excluded list in d/copyright
  * New upstream version 2.1.3+dfsg

 -- Alexandre Mestiashvili <mestia@debian.org>  Wed, 08 Jul 2020 14:28:36 +0200

plip (2.1.2~beta+dfsg-2) unstable; urgency=medium

  * No change, source-only upload to allow testing migration

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 05 Jun 2020 09:50:17 +0200

plip (2.1.2~beta+dfsg-1) unstable; urgency=medium

  [ Steffen Möller ]
  * Update metadata - added ref to bio.tools

  [ Alexandre Mestiashvili ]
  * Update d/watch according new upstream version schema
  * d/copyright: update Files-Excluded section and maintainers email
  * New upstream version 2.1.2~beta+dfsg
  * d/rules, s/pyversions/py3versions/, export PYTHONPATH for test script
    export PYTHONPATH when calling tests during build
    remove plip script, leave only plipcmd
  * d/tests: drop special-cases test removed by upstream
  * apply wrap-and-sort, add pymol to Depends:
  * d/control, add pymol to Depends:

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 04 Jun 2020 14:30:56 +0200
