=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                dh-python,
                help2man,
                python3-all,
+               python3-future,
                python3-lxml,
                python3-numpy,
                python3-openbabel,
-               python3-setuptools,
-               python3-future
+               python3-setuptools
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/plip
 Vcs-Git: https://salsa.debian.org/med-team/plip.git
@@ -19,10 +19,7 @@
 
 Package: plip
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         python3-openbabel
-Suggests: pymol
+Depends: pymol, python3-openbabel, ${misc:Depends}, ${python3:Depends}
 Description: fully automated protein-ligand interaction profiler
  The Protein-Ligand Interaction Profiler (PLIP) is a tool to analyze
  and visualize protein-ligand interactions in PDB files.
