## plip 2.1.7+dfsg

=== debian/changelog ===
plip (2.1.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 19 Dec 2020 02:53:37 +0530

plip (2.1.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 11 Nov 2020 19:26:15 +0530

plip (2.1.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 10 Nov 2020 07:18:16 +0000

plip (2.1.4+dfsg-2) unstable; urgency=medium

  * No change, source-only upload to allow testing migration.

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 18 Sep 2020 13:43:56 +0200

plip (2.1.4+dfsg-1) unstable; urgency=medium

  * New upstream version 2.1.4+dfsg
  * d/control: move pymol from Depends to Recommends

 -- Alexandre Mestiashvili <mestia@debian.org>  Wed, 09 Sep 2020 13:34:11 +0200
