=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: plip
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Alexandre Mestiashvili <mestia@debian.org>
+Uploaders: Alexandre Mestiashvili <mestia@debian.org>, Nilesh Patra <npatra974@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                help2man,
                python3-all,
@@ -12,14 +12,16 @@
                python3-numpy,
                python3-openbabel,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/plip
 Vcs-Git: https://salsa.debian.org/med-team/plip.git
 Homepage: https://projects.biotec.tu-dresden.de/plip-web/plip/
+Rules-Requires-Root: no
 
 Package: plip
 Architecture: all
-Depends: pymol, python3-openbabel, ${misc:Depends}, ${python3:Depends}
+Depends: python3-openbabel, ${misc:Depends}, ${python3:Depends}
+Recommends: pymol
 Description: fully automated protein-ligand interaction profiler
  The Protein-Ligand Interaction Profiler (PLIP) is a tool to analyze
  and visualize protein-ligand interactions in PDB files.
