=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+export DH_VERBOSE=1
 
 export PYBUILD_NAME=plip
 %:
@@ -8,10 +9,11 @@
 
 mandir := $(CURDIR)/debian/$(PYBUILD_NAME)/usr/share/man/man1
 HELP2MAN := help2man --no-info --no-discard-stderr --version-string="$(DEB_VERSION)"
-PYTHON_DEFAULT_VERSION := $(shell pyversions -d)
+PYTHON_DEFAULT_VERSION := $(shell py3versions -d)
 
 override_dh_auto_install:
 	dh_auto_install
+	rm -rvf $(CURDIR)/debian/$(PYBUILD_NAME)/usr/bin/plip
 	mv $(CURDIR)/debian/$(PYBUILD_NAME)/usr/bin/plipcmd.py \
            $(CURDIR)/debian/$(PYBUILD_NAME)/usr/bin/plipcmd
 	mkdir -p $(mandir)
@@ -22,5 +24,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	debian/tests/special-cases
+	# skip all other tests since they require exluded pdb files
+	export PYTHONPATH=$(CURDIR)/.pybuild/cpython3_$(shell py3versions -dv)_plip/build/; \
+	debian/tests/xml-parser
 endif
