## plip 2.2.2+dfsg

=== debian/changelog ===
plip (2.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.2.2+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 16:56:30 +0530
