=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: plip
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Alexandre Mestiashvili <mestia@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Uploaders: Alexandre Mestiashvili <mestia@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
