## plip 2.3.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: plip
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Alexandre Mestiashvili <mestia@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Alexandre Mestiashvili <mestia@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                help2man,
                python3-all,
-               python3-future,
                python3-lxml,
                python3-numpy,
                python3-openbabel,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/plip
 Vcs-Git: https://salsa.debian.org/med-team/plip.git
 Homepage: https://projects.biotec.tu-dresden.de/plip-web/plip/
@@ -20,7 +19,9 @@
 
 Package: plip
 Architecture: all
-Depends: python3-openbabel, ${misc:Depends}, ${python3:Depends}
+Depends: python3-openbabel,
+         ${misc:Depends},
+         ${python3:Depends}
 Recommends: pymol
 Description: fully automated protein-ligand interaction profiler
  The Protein-Ligand Interaction Profiler (PLIP) is a tool to analyze
