## plip 2.3.0+dfsg

=== debian/changelog ===
plip (2.3.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Drop python-future from Build-Depends
    Closes: #1059946
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jan 2024 12:49:59 +0100

plip (2.3.0+dfsg-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * [skip ci] Remove myself from uploaders
  * [skip ci] Fix mess-ups with automated script

  [ Alexandre Mestiashvili ]
  * New upstream version 2.3.0+dfsg
  * d/copyright, update Source field
  * d/control, bump Policy to 4.6.2
  * Add patch reverting update to imagemagick 7

 -- Alexandre Mestiashvili <mestia@debian.org>  Sun, 03 Sep 2023 18:30:00 +0200
