=== debian/tests/control ===
Tests: xml-parser
