## plip 2.4.0+dfsg

=== debian/changelog ===
plip (2.4.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * d/rules: Revert manual shebang rewrite.
    The workaround is not needed anymore because setuptools 78.1.0-1.2
    fixes the underlying problem.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 19 Apr 2025 00:57:35 -0400

plip (2.4.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/rules: Rewrite the shebang to deal with fallout from setuptools.
    setuptools has recently broken how shebangs are generated for
    scripts (see Debian bug 1103150), and while the right thing to do here
    would be to use dh_python3's --shebang option, it doesn't work.  So
    let's rewrite the shebang ourselves. (Closes: #1103196)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 18 Apr 2025 16:42:39 -0400

plip (2.4.0+dfsg-2) unstable; urgency=medium

  * Update d/tests/control, add python3-lxml as a dependency
  * Update autopkgtest invocation

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 24 Jan 2025 11:05:26 +0100

plip (2.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.4.0+dfsg
  * Add patch removing custom build option for broken openbabel pip bindings
  * d/control, bump Standards-Version to 4.7.0

 -- Alexandre Mestiashvili <mestia@debian.org>  Tue, 14 Jan 2025 14:58:59 +0100
