=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 export PYBUILD_NAME=plip
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 include /usr/share/dpkg/pkg-info.mk
